.slider .indicators {
    height: 0;
    visibility: hidden;
}
h4 {
  margin: 1.52rem 0 1.52rem 0;
}
.wbg{
    background-color: rgba(255,255,255, 0.9);
}
.row{
    margin-bottom: 0;
}
.bm{
    margin-bottom: 25px;
}
.o1{
  background-image: url("../images/p1.jpg");
  background-size: cover;
}
.o2{
  background-image: url("../images/p2.jpg");
  background-size: cover;
}
.o3{
  background-image: url("../images/p4.jpg");
  background-size: cover;
}
.o4{
  background-image: url("../images/poster_.jpg");
  background-size: cover;
}
.box{
    padding: 0 !important;
    margin: 0 !important;
    background-color: #ffffff;
    border-color: #ffffff;
    border-width: 10px;
    border-style: solid;
    line-height: 0 !important;
}

.m6.boxL{
    overflow: hidden;
    width: 50vw;
    height: calc(50vw + 10px);
    max-height: calc(50vw + 10px);
    padding: 0 !important;
    margin: 0 !important;
    background-color: #ffffff;
    border-color: #ffffff;
    border-width: 10px 5px 10px 0px;
    border-style: solid;
    line-height: 0 !important;
}
.s12.boxL_{
    overflow: hidden;
    width: 100vw;
    min-height: 100vw;
    padding: 0 !important;
    margin: 0 !important;
    background-color: #ffffff;
    border-color: #ffffff;
    border-width: 10px 5px 10px 0px;
    border-style: solid;
    line-height: 0 !important;
}
.m6.boxR{
    overflow: hidden;
    width: 50vw;
    height: calc(50vw + 10px);
    max-height: calc(50vw + 10px);
    padding: 0 !important;
    margin: 0 !important;
    background-color: #ffffff;
    border-color: #ffffff;
    border-width: 10px 0px 10px 5px;
    border-style: solid;
    line-height: 0 !important;
}
.s12.boxR_{
    overflow: hidden;
    width: 100vw;
    min-height: 100vw;
    padding: 0 !important;
    margin: 0 !important;
    background-color: #ffffff;
    border-color: #ffffff;
    border-width: 10px 0px 10px 5px;
    border-style: solid;
    line-height: 0 !important;
}
.card-title{
    padding: 10px !important;
    background-color: rgba(0,0,0,0.7);
    color: #ffffff !important;
    font-family: 'Bai Jamjuree', sans-serif !important;
    font-weight: 700 !important;    
}
.card-content{
    min-height: 40px !important;
}
.card-action{
    background-color: #eeeeee !important;
}
.cloud{
    background-image: url('../images/think.png');
    background-position: right top;
    background-repeat: no-repeat;
    margin: 0px; 
    padding: 10%;
}
.hc0{
    margin: 0;
    padding: 0 0 0 0;
    line-height: 120%;
}
.hc01{
    margin-top: -10px;
    line-height: 120%;
    min-height: 70px;
}
.hc1{
    margin-left: 50px; 
    margin-bottom: 0;
}
.hc2{
    margin-left: 30px;
    margin-top: -7px;
}
.t10{
border-width: thin;
border-style: solid;
border-color: #0d47a1;
border-right-width: hide;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius: 10px;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}
.row .col.calendar {
  width: 13.2%;
  height: 150px;
  max-height: 150px;
  margin-left: auto;
  left: auto;
  right: auto;
  border-width: 1px;
  border-color: #aaaaaa;
  border-style: solid;
  padding: 0;
  margin: 0.5%;
}
.calendarhead{
  width: 100%;
  height: 20px;
  max-height: 20px;
  margin: 0;
  padding: 0 5px;
  color: #ffffff;
  font-size: 12px;
  line-height: 20px;
  background-color: #555577;
}
.blur4 {
    filter:blur(4px);
    -o-filter:blur(4px);
    -ms-filter:blur(4px);
    -moz-filter:blur(4px);
    -webkit-filter:blur(4px);
}
.grecaptcha-badge { 
    bottom:120px !important;
    z-index: 500;
}
.blocks{
    background-color: white;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.blocks:hover{
    background-color: aliceblue;
}
a {
    color: brown;
}
nav ul a,
nav .brand-logo {
  color: #444;
}

p {
  line-height: 140%;
    text-align: justify;
    text-justify: inter-word;
    font-size: 110%
}
tr,td {
    margin: 0px;
    padding: 0px;
}
.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 480px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}
@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

.sp {
    font-family: 'Biryani', sans-serif;
    font-weight: 700;
}
.sp0 {
    font-family: 'Biryani', sans-serif;
    font-weight: 300;
}

.collapsible {
  -webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 1px 5px 0 rgba(0, 0, 0, 0), 0 3px 1px -2px rgba(0, 0, 0, 0);
          box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 1px 5px 0 rgba(0, 0, 0, 0), 0 3px 1px -2px rgba(0, 0, 0, 0);
}

.flip-card {
  background-color: transparent;
  width: 150px;
  height: 150px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 0 4px 2px rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #1976d2;
  padding: 10px;
  line-height: 100%;
  color: white;
  transform: rotateY(180deg);
}
